auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS9560K/www/diagnostics/esmvaltool/a38249/tmp/recipe_python_20230530_121009/preproc/map/tas/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS9560K/www/diagnostics/esmvaltool/a38249/tmp/recipe_python_20230530_121009/plots/map/script1
quickplot:
  cmap: Reds
  plot_type: pcolormesh
realms:
- atmos
recipe: recipe_python.yml
run_dir: /projects/NS9560K/www/diagnostics/esmvaltool/a38249/tmp/recipe_python_20230530_121009/run/map/script1
script: script1
themes:
- phys
version: 2.8.0
work_dir: /projects/NS9560K/www/diagnostics/esmvaltool/a38249/tmp/recipe_python_20230530_121009/work/map/script1
